## rust-xdg 2.2.0

=== debian/changelog ===
rust-xdg (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Patch failing tests (Closes: #958398, #961460)

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Tue, 09 Jun 2020 08:56:24 +0200

rust-xdg (2.2.0-2) unstable; urgency=medium

  * Package xdg 2.2.0 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 24 Jan 2020 08:28:40 +0100

rust-xdg (2.2.0-1) unstable; urgency=medium

  * Package xdg 2.2.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 14 Nov 2019 09:59:54 +0100
