## rust-xdg 2.4.0

=== debian/changelog ===
rust-xdg (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package xdg 2.4.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Fri, 05 Aug 2022 06:41:51 -0400
