=== debian/control ===
Source: rust-xdg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xdg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xdg
Homepage: https://github.com/whitequark/rust-xdg
Rules-Requires-Root: no

Package: librust-xdg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-3+default-dev
Provides:
 librust-xdg+default-dev (= ${binary:Version}),
 librust-xdg-2-dev (= ${binary:Version}),
 librust-xdg-2+default-dev (= ${binary:Version}),
 librust-xdg-2.4-dev (= ${binary:Version}),
 librust-xdg-2.4+default-dev (= ${binary:Version}),
 librust-xdg-2.4.0-dev (= ${binary:Version}),
 librust-xdg-2.4.0+default-dev (= ${binary:Version})
Description: XDG Base Directory specification implementation - Rust source code
 This package contains the source for the Rust xdg crate, packaged by debcargo
 for use with cargo and dh-cargo.
