## rust-xdg 2.4.1

=== debian/changelog ===
rust-xdg (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package xdg 2.4.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 13:55:13 -0400
