=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-dirs-3+default-dev <!nocheck>
+ librust-dirs-4+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
@@ -21,15 +21,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-dirs-3+default-dev
+ librust-dirs-4+default-dev
 Provides:
  librust-xdg+default-dev (= ${binary:Version}),
  librust-xdg-2-dev (= ${binary:Version}),
  librust-xdg-2+default-dev (= ${binary:Version}),
  librust-xdg-2.4-dev (= ${binary:Version}),
  librust-xdg-2.4+default-dev (= ${binary:Version}),
- librust-xdg-2.4.0-dev (= ${binary:Version}),
- librust-xdg-2.4.0+default-dev (= ${binary:Version})
+ librust-xdg-2.4.1-dev (= ${binary:Version}),
+ librust-xdg-2.4.1+default-dev (= ${binary:Version})
 Description: XDG Base Directory specification implementation - Rust source code
  This package contains the source for the Rust xdg crate, packaged by debcargo
  for use with cargo and dh-cargo.
