## rust-xdg 2.5.2

=== debian/changelog ===
rust-xdg (2.5.2-5) unstable; urgency=medium

  * Team upload.
  * Package xdg 2.5.2 from crates.io using debcargo 2.7.11
  * Skip tests accessing homedir (Closes: #1126419)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 21:38:33 +0100

rust-xdg (2.5.2-4) unstable; urgency=medium

  * Team upload.
  * d/rules: Remove test_files after dh_auto_test (Closes: #1122225)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 10 Jan 2026 15:44:52 +0100

rust-xdg (2.5.2-3) unstable; urgency=medium

  * Team upload.
  * Package xdg 2.5.2 from crates.io using debcargo 2.6.0
  * Disable a doctest that requires a valid home directory.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 07:29:54 +0000

rust-xdg (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package xdg 2.5.2 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 02:49:13 +0000

rust-xdg (2.5.2-1) experimental; urgency=medium

  * Team upload.
  * Package xdg 2.5.2 from crates.io using debcargo 2.6.0
  * Drop test-use-env-target-path.patch, no longer needed.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 01:38:40 +0000
