=== debian/control ===
Source: rust-xdg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xdg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xdg
Homepage: https://github.com/whitequark/rust-xdg
X-Cargo-Crate: xdg

Package: librust-xdg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-xdg+default-dev (= ${binary:Version}),
 librust-xdg+serde-dev (= ${binary:Version}),
 librust-xdg-2-dev (= ${binary:Version}),
 librust-xdg-2+default-dev (= ${binary:Version}),
 librust-xdg-2+serde-dev (= ${binary:Version}),
 librust-xdg-2.5-dev (= ${binary:Version}),
 librust-xdg-2.5+default-dev (= ${binary:Version}),
 librust-xdg-2.5+serde-dev (= ${binary:Version}),
 librust-xdg-2.5.2-dev (= ${binary:Version}),
 librust-xdg-2.5.2+default-dev (= ${binary:Version}),
 librust-xdg-2.5.2+serde-dev (= ${binary:Version})
Description: XDG Base Directory specification implementation - Rust source code
 Source code for Debianized Rust crate "xdg"
