=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg 2.5.2 --all-targets --all-features
Features: test-name=rust-xdg:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg 2.5.2 --all-targets
Features: test-name=librust-xdg-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg 2.5.2 --all-targets --no-default-features --features serde
Features: test-name=librust-xdg-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg 2.5.2 --all-targets --no-default-features
Features: test-name=librust-xdg-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
